Debian Bug report logs - #634752
/usr/include/libusb.h:196:2: error: unknown type name 'uint8_t'

version graph

Package: libusb2-dev; Maintainer for libusb2-dev is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for libusb2-dev is src:freebsd-libs.

Reported by: Ludovic Rousseau <ludovic.rousseau@free.fr>

Date: Tue, 19 Jul 2011 19:54:02 UTC

Severity: important

Tags: patch

Found in version freebsd-libs/8.2+ds1-3

Fixed in version freebsd-libs/8.2+ds1-4

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#634752; Package libusb2-dev. (Tue, 19 Jul 2011 19:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovic Rousseau <ludovic.rousseau@free.fr>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 19 Jul 2011 19:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Rousseau <ludovic.rousseau@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /usr/include/libusb.h:196:2: error: unknown type name 'uint8_t'
Date: Tue, 19 Jul 2011 21:50:37 +0200
Package: libusb2-dev
Version: 8.2+ds1-3
Severity: important
Tags: patch

$ cat libusb_bug.c
#include <libusb.h>

int main(void)
{
	return 0;
}

$ make libusb_bug
cc     libusb_bug.c   -o libusb_bug
In file included from libusb_bug.c:1:0:
/usr/include/libusb.h:196:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:197:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:198:2: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:199:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:200:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:201:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:202:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:203:2: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:204:2: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:205:2: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:206:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:207:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:208:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:209:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:213:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:214:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:215:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:216:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:217:2: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:218:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:219:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:220:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:221:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:226:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:227:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:228:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:229:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:230:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:231:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:232:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:233:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:234:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:236:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:246:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:247:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:248:2: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:249:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:250:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:251:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:252:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:253:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:255:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:260:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:261:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:262:2: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:263:2: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:264:2: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:270:2: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:271:2: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:279:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:280:2: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:281:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:282:2: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:288:2: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:305:1: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:306:1: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:307:51: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:308:53: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:312:77: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:312:97: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:333:55: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:334:64: error: unknown type name ‘uint8_t’
In file included from libusb_bug.c:1:0:
/usr/include/libusb.h:336:69: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:336:89: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:337:56: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:337:75: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:337:95: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:345:1: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:345:73: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:346:1: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:346:80: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:347:70: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:348:1: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:350:32: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:350:46: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:350:69: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:350:87: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:350:104: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:350:121: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:351:97: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:351:160: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:352:94: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:352:112: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:352:187: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:353:99: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:353:117: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:353:192: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:354:93: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:354:111: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:354:199: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:375:58: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:375:81: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:375:99: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:375:116: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:375:133: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:375:148: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:375:166: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:376:55: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:376:73: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:376:118: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:377:60: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:377:78: error: unknown type name ‘uint8_t’
/usr/include/libusb.h:377:123: error: unknown type name ‘uint32_t’
/usr/include/libusb.h:381:1: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:381:29: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:382:1: error: unknown type name ‘uint16_t’
/usr/include/libusb.h:382:29: error: unknown type name ‘uint16_t’
make: *** [libusb_bug] Erreur 1



This is a regression. I had no problem with version 8.1 of libusb2-dev

With this version the build of my package pcsc-lite fails on kfreebsd.
See https://buildd.debian.org/status/package.php?p=pcsc-lite

https://buildd.debian.org/status/fetch.php?pkg=pcsc-lite&arch=kfreebsd-amd64&ver=1.7.4-1&stamp=1309108385

https://buildd.debian.org/status/fetch.php?pkg=pcsc-lite&arch=kfreebsd-i386&ver=1.7.4-1&stamp=1309109277


A simple fix is to add the line
#include <stdint.h>
in /usr/include/libusb.h

Thanks


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.1-1-amd64
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libusb2-dev depends on:
ii  libbsd-dev                    0.3.0-1    utility functions from BSD 
systems
ii  libc0.1-dev [libc-dev]        2.13-7     Embedded GNU C Library: 
Developmen
ii  libusb2                       8.2+ds1-3  FreeBSD userspace USB 
programming

libusb2-dev recommends no packages.

libusb2-dev suggests no packages.

-- no debconf information




Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 19 Jul 2011 20:33:05 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Mon, 08 Aug 2011 15:06:06 GMT) Full text and rfc822 format available.

Notification sent to Ludovic Rousseau <ludovic.rousseau@free.fr>:
Bug acknowledged by developer. (Mon, 08 Aug 2011 15:06:06 GMT) Full text and rfc822 format available.

Message #12 received at 634752-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 634752-close@bugs.debian.org
Subject: Bug#634752: fixed in freebsd-libs 8.2+ds1-4
Date: Mon, 08 Aug 2011 15:02:31 +0000
Source: freebsd-libs
Source-Version: 8.2+ds1-4

We believe that the bug you reported is fixed in the latest version of
freebsd-libs, which is due to be installed in the Debian FTP archive:

freebsd-libs_8.2+ds1-4.debian.tar.gz
  to main/f/freebsd-libs/freebsd-libs_8.2+ds1-4.debian.tar.gz
freebsd-libs_8.2+ds1-4.dsc
  to main/f/freebsd-libs/freebsd-libs_8.2+ds1-4.dsc
libcam-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam-dev_8.2+ds1-4_kfreebsd-amd64.deb
libcam0_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam0_8.2+ds1-4_kfreebsd-amd64.deb
libdevstat-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat-dev_8.2+ds1-4_kfreebsd-amd64.deb
libdevstat7_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat7_8.2+ds1-4_kfreebsd-amd64.deb
libgeom-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom-dev_8.2+ds1-4_kfreebsd-amd64.deb
libgeom1-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libgeom1-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
libgeom1_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom1_8.2+ds1-4_kfreebsd-amd64.deb
libipx-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx-dev_8.2+ds1-4_kfreebsd-amd64.deb
libipx2-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libipx2-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
libipx2_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx2_8.2+ds1-4_kfreebsd-amd64.deb
libjail-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail-dev_8.2+ds1-4_kfreebsd-amd64.deb
libjail1_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail1_8.2+ds1-4_kfreebsd-amd64.deb
libkiconv-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv-dev_8.2+ds1-4_kfreebsd-amd64.deb
libkiconv4_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv4_8.2+ds1-4_kfreebsd-amd64.deb
libkvm-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm-dev_8.2+ds1-4_kfreebsd-amd64.deb
libkvm0_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm0_8.2+ds1-4_kfreebsd-amd64.deb
libmemstat-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat-dev_8.2+ds1-4_kfreebsd-amd64.deb
libmemstat3_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat3_8.2+ds1-4_kfreebsd-amd64.deb
libnetgraph-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph-dev_8.2+ds1-4_kfreebsd-amd64.deb
libnetgraph4_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph4_8.2+ds1-4_kfreebsd-amd64.deb
libsbuf-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf-dev_8.2+ds1-4_kfreebsd-amd64.deb
libsbuf0-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libsbuf0-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
libsbuf0_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf0_8.2+ds1-4_kfreebsd-amd64.deb
libusb2-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2-dev_8.2+ds1-4_kfreebsd-amd64.deb
libusb2-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libusb2-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
libusb2_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2_8.2+ds1-4_kfreebsd-amd64.deb
libusbhid-common_8.2+ds1-4_all.deb
  to main/f/freebsd-libs/libusbhid-common_8.2+ds1-4_all.deb
libusbhid-dev_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid-dev_8.2+ds1-4_kfreebsd-amd64.deb
libusbhid4_8.2+ds1-4_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid4_8.2+ds1-4_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 634752@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated freebsd-libs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 08 Aug 2011 14:34:50 +0000
Source: freebsd-libs
Binary: libsbuf0 libsbuf0-udeb libsbuf-dev libcam0 libcam-dev libgeom1 libgeom-dev libgeom1-udeb libusbhid4 libusbhid-common libusbhid-dev libusb2 libusb2-dev libusb2-udeb libkvm0 libkvm-dev libdevstat7 libdevstat-dev libmemstat3 libmemstat-dev libnetgraph4 libnetgraph-dev libipx2 libipx-dev libipx2-udeb libkiconv4 libkiconv-dev libjail1 libjail-dev
Architecture: source kfreebsd-amd64 all
Version: 8.2+ds1-4
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 libcam-dev - Development files for libcam
 libcam0    - FreeBSD CAM (Common Access Method) library
 libdevstat-dev - Development files for libdevstat
 libdevstat7 - FreeBSD devstat (kernel interface) library
 libgeom-dev - Development files for libgeom
 libgeom1   - FreeBSD GEOM library
 libgeom1-udeb - FreeBSD GEOM library (udeb) (udeb)
 libipx-dev - Development files for libipx
 libipx2    - FreeBSD IPX address conversion support library
 libipx2-udeb - FreeBSD IPX address conversion support library (udeb) (udeb)
 libjail-dev - Development files for libjail
 libjail1   - FreeBSD jail library
 libkiconv-dev - Development files for libkiconv
 libkiconv4 - FreeBSD kernel side iconv library (udeb)
 libkvm-dev - Development files for libkvm
 libkvm0    - FreeBSD kvm (kernel memory interface) library
 libmemstat-dev - Development files for libmemstat
 libmemstat3 - FreeBSD memstat (kernel interface) library
 libnetgraph-dev - Development files for libnetgraph
 libnetgraph4 - FreeBSD memstat (kernel interface) library
 libsbuf-dev - Development files for libsbuf
 libsbuf0   - FreeBSD string buffer library
 libsbuf0-udeb - FreeBSD string buffer library (udeb) (udeb)
 libusb2    - FreeBSD userspace USB programming library
 libusb2-dev - Development files for libusb2
 libusb2-udeb - Development files for libusb2 (udeb) (udeb)
 libusbhid-common - Common files for the USB HID devices FreeBSD library
 libusbhid-dev - Development files for libusbhid
 libusbhid4 - FreeBSD library to access USB HID devices
Closes: 634752 637100
Changes: 
 freebsd-libs (8.2+ds1-4) unstable; urgency=low
 .
   * Include <stdint.h> in a few more headers that use uintxx_t types.
     (Closes: #634752)
   * Move libsbuf.so.0 to /lib (needed by /sbin/zfs and /sbin/zpool).
     (Closes: #637100)
   * Move libipx.so.2 to /lib (needed by ifconfig).
Checksums-Sha1: 
 6b3d13560d3db51c14f7799f7082eb35bd2d88bc 1859 freebsd-libs_8.2+ds1-4.dsc
 a31cda2be673a5107ce078cde8b5806e11b714bc 22947 freebsd-libs_8.2+ds1-4.debian.tar.gz
 ab470aaec1348e788a2d1bd1e0bdb216838a1329 11904 libsbuf0_8.2+ds1-4_kfreebsd-amd64.deb
 24bc2643ccc9c9b91d030afe6a50e3ef69fb4164 4360 libsbuf0-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 3f60452321c95ea977bf79dc096e5be759634816 11412 libsbuf-dev_8.2+ds1-4_kfreebsd-amd64.deb
 af0f9b94827480ba737577b3b603b1db552d25bd 49642 libcam0_8.2+ds1-4_kfreebsd-amd64.deb
 a4f13cfe9730e803a3ed055c41a79f419ef1ce26 66166 libcam-dev_8.2+ds1-4_kfreebsd-amd64.deb
 f28a335323a85e7460b3f35a3587073f571f006e 18422 libgeom1_8.2+ds1-4_kfreebsd-amd64.deb
 eb7ff7ae765639d04eacbb7882269bd2e7fdb381 23566 libgeom-dev_8.2+ds1-4_kfreebsd-amd64.deb
 cb62728411ef97608695e50411d7edc8c8b3184a 10616 libgeom1-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 39ab2f865ebbfe6fbcea01841e451fa3a304397d 15336 libusbhid4_8.2+ds1-4_kfreebsd-amd64.deb
 d9decb62e5cead68b1e9117726fe34d90bf93fe0 18920 libusbhid-dev_8.2+ds1-4_kfreebsd-amd64.deb
 4a7a273369ee6ccf4cebc61a1d8033729d598cb3 39728 libusb2_8.2+ds1-4_kfreebsd-amd64.deb
 e809a3455976da88ea8699b7d29bcbc272b819bc 62158 libusb2-dev_8.2+ds1-4_kfreebsd-amd64.deb
 61845314444d5d5a72e9a9eb50246d9dadc92c29 30866 libusb2-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 4857b5c9ce2d5b7a732700cf7635b34202ca863f 23914 libkvm0_8.2+ds1-4_kfreebsd-amd64.deb
 bfa9e59a743a0df7e85678628858129ec8cbe12e 46828 libkvm-dev_8.2+ds1-4_kfreebsd-amd64.deb
 b498f085cb8c6c19a155def3920882e15c766549 18136 libdevstat7_8.2+ds1-4_kfreebsd-amd64.deb
 86f479dd2f360799fa1b2f24abe6a6c647e9a5ee 24888 libdevstat-dev_8.2+ds1-4_kfreebsd-amd64.deb
 37401b2c5eb2607bd14bd5bb4c85bf119c2ef413 15704 libmemstat3_8.2+ds1-4_kfreebsd-amd64.deb
 392059ee91e292ca6d842a44e57e98af0884b159 22076 libmemstat-dev_8.2+ds1-4_kfreebsd-amd64.deb
 4f2934f27ee5f320f82b029e1aa05624445dea2d 16418 libnetgraph4_8.2+ds1-4_kfreebsd-amd64.deb
 96e0d16be1a3f79672febab70bdb94627dfe6b2e 21534 libnetgraph-dev_8.2+ds1-4_kfreebsd-amd64.deb
 d29c119f0143584b2581be1885b96eec709d7c57 11496 libipx2_8.2+ds1-4_kfreebsd-amd64.deb
 690ed2ce9de1e5bc38ed8cb54f6deb1f7a4ad7f1 13338 libipx-dev_8.2+ds1-4_kfreebsd-amd64.deb
 0cb3896f3df72bf6a15bf242a87d500621e39f04 3984 libipx2-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 e19911e9722bae1fcc0ec7d0bfa5c8684179ba5d 14072 libkiconv4_8.2+ds1-4_kfreebsd-amd64.deb
 3d56cf558b7618dc2aac6c28993021a38b2ff2ba 11296 libkiconv-dev_8.2+ds1-4_kfreebsd-amd64.deb
 fce57fe3a6b545b3d6c4ecbbe4437f504a8c001a 18482 libjail1_8.2+ds1-4_kfreebsd-amd64.deb
 dbcb02af0cc25ae86ac043710725f40a668c77c2 22116 libjail-dev_8.2+ds1-4_kfreebsd-amd64.deb
 7fa71f5ddb40c1ee09d4945861ad4ea8b67ac00f 21906 libusbhid-common_8.2+ds1-4_all.deb
Checksums-Sha256: 
 80b6a65e2a4c84c2a8af02f034b7daad63c862d9b3e1ceeeec40ee8af1c9bd6f 1859 freebsd-libs_8.2+ds1-4.dsc
 3da00b709d668819bfed41d6d98e50c27ae5e74769a34c0e91fa3f420b018cc8 22947 freebsd-libs_8.2+ds1-4.debian.tar.gz
 b97b1f70ffe6a1f7b0774d671b8ad0095b30d1228390ca5e843a3d2f6b092c67 11904 libsbuf0_8.2+ds1-4_kfreebsd-amd64.deb
 228b94a45236e48015427a9315a9f221687dcfea54dfcde3fe9cbe885374d0df 4360 libsbuf0-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 b7c29db3f27e01ac4b8b5d9ea32635b5f96e9666c2aa3b5813de1f0a9e9449d5 11412 libsbuf-dev_8.2+ds1-4_kfreebsd-amd64.deb
 2bbedf68df01092997cb2c09449e18fadb69d83c73d253ef8eeac07de133c418 49642 libcam0_8.2+ds1-4_kfreebsd-amd64.deb
 cce59b2e8505b4cd7146f924948f79247788e1a63e2d46ba8c44dd4a33f6322d 66166 libcam-dev_8.2+ds1-4_kfreebsd-amd64.deb
 e1f7e1bb99814fb38a1332acfd4d1cd19c4fd143a9be5529ba653949edae8e41 18422 libgeom1_8.2+ds1-4_kfreebsd-amd64.deb
 07259bd2e46a59c428ef30eca12a23457f3faa06b32de88e311378845b004f63 23566 libgeom-dev_8.2+ds1-4_kfreebsd-amd64.deb
 6f8db2af3337247226d9b13ffdee0ade04fb3bbbe0f97d52f4c407951895be16 10616 libgeom1-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 d04bab44eb05b6c31e934ce54d2f2c9b487b78e6016c2c8919af2145a64c5a6c 15336 libusbhid4_8.2+ds1-4_kfreebsd-amd64.deb
 f986d9743e900b9b770bc06ac13e4178cafb2e36aef9b0174d8f7afaa2d65543 18920 libusbhid-dev_8.2+ds1-4_kfreebsd-amd64.deb
 58f1ae098a7360c9bef5f23ec91bb315da84c99fd01cab97f8f28daff32b01a1 39728 libusb2_8.2+ds1-4_kfreebsd-amd64.deb
 5332c885fa0bfd89b91dceb9be6e00bd80dc55fa126efd36319614da11c9eddc 62158 libusb2-dev_8.2+ds1-4_kfreebsd-amd64.deb
 4e94d60dad703322db974e3d88be5909a04df8da97ea5dac69501d349a65f22d 30866 libusb2-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 4f384638901a27bec804200bdca4c87bf972cfe70e507516f86bf1cf978121a1 23914 libkvm0_8.2+ds1-4_kfreebsd-amd64.deb
 1f01c3a64fd620d0ae5d1966c573407f8d1c61b86715d31e6079f08120c69e23 46828 libkvm-dev_8.2+ds1-4_kfreebsd-amd64.deb
 f53e840e9f3e92da74cb8606299bc3c3849e26bc72083f2eb1ad6c3898b9b017 18136 libdevstat7_8.2+ds1-4_kfreebsd-amd64.deb
 29c50500f1ed8399bed39fb932722d1d18e55039886c0cd8e11fce744c13ba31 24888 libdevstat-dev_8.2+ds1-4_kfreebsd-amd64.deb
 bf85997e7b14c1a7aa33b32db45bffbc10ae19eec95093c31892175c05498cc1 15704 libmemstat3_8.2+ds1-4_kfreebsd-amd64.deb
 29d0bb17d8a63a73eff67553075eb99afc338799d5cdc7eb5aed95f97afaafc6 22076 libmemstat-dev_8.2+ds1-4_kfreebsd-amd64.deb
 bb44980ea28e988e4d61d08ca62b79f9dcf83f06cd82ab7c80da5489bda8f06c 16418 libnetgraph4_8.2+ds1-4_kfreebsd-amd64.deb
 04f5db1607274bc669b575bd4c8f8ebb19ea5e17c799cfb3a910ac9f7e1ddab5 21534 libnetgraph-dev_8.2+ds1-4_kfreebsd-amd64.deb
 7ec648d275ccd914f0b1ce62e3ae2c2445bf3b9be48f8df0b2550240aa4c7b38 11496 libipx2_8.2+ds1-4_kfreebsd-amd64.deb
 acb5710fd0fa64ef060e4fa842dafabb6b5b88523452356ba34c150f06a0f51a 13338 libipx-dev_8.2+ds1-4_kfreebsd-amd64.deb
 850100e3d0ee31c591b52ba10f4f39c0eb702a8c1bef81f26b6c87b682ca0c2f 3984 libipx2-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 2e577a1120a829857aba3e3bf0bd6e6e0fcc709af7c5338853ece19c2c8eeed1 14072 libkiconv4_8.2+ds1-4_kfreebsd-amd64.deb
 1f05575f6111b1b5c55518da73b7ff90c17691fbef4558df9e1b6780b08d7cd4 11296 libkiconv-dev_8.2+ds1-4_kfreebsd-amd64.deb
 531e7af6854e08ec4039aa770d47bb4880f2a7fb52dcdbe2a8815901ab4487e9 18482 libjail1_8.2+ds1-4_kfreebsd-amd64.deb
 8271e7efd54c15187a27db13d39c98c86161665662c4727a3e6afd682c2bd08b 22116 libjail-dev_8.2+ds1-4_kfreebsd-amd64.deb
 e1e3e0f318a8ab4cc44200d81743331d57fe9d21b0b76ac4387f5ccd8e221024 21906 libusbhid-common_8.2+ds1-4_all.deb
Files: 
 dad3c95d2be1ef3ffcac1b3894d31406 1859 libs optional freebsd-libs_8.2+ds1-4.dsc
 7709cc752592859dd23c1f2033f88bdb 22947 libs optional freebsd-libs_8.2+ds1-4.debian.tar.gz
 58eb03a27dc9a1b0bc9bbe215d5b24b7 11904 libs optional libsbuf0_8.2+ds1-4_kfreebsd-amd64.deb
 cc3ec3ed0db287bfe095a73a6dd376c4 4360 debian-installer optional libsbuf0-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 8717af1cc4960250df0690bb62be7e0a 11412 libdevel optional libsbuf-dev_8.2+ds1-4_kfreebsd-amd64.deb
 b168f4cb24b22ecd82c2e61a2f1d61f1 49642 libs optional libcam0_8.2+ds1-4_kfreebsd-amd64.deb
 dc0d274b8098f05e79521726546ad304 66166 libdevel optional libcam-dev_8.2+ds1-4_kfreebsd-amd64.deb
 8e887a19e62ce92c5a52f81905da5e0f 18422 libs optional libgeom1_8.2+ds1-4_kfreebsd-amd64.deb
 425da5caaf872bc84f7b154818bfea05 23566 libdevel optional libgeom-dev_8.2+ds1-4_kfreebsd-amd64.deb
 ee9ddb161368c81650ddc5ea36e014a9 10616 debian-installer optional libgeom1-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 0b2e35dfc4e641a9e0347748c7458699 15336 libs optional libusbhid4_8.2+ds1-4_kfreebsd-amd64.deb
 7b60469cff8d7991bdf30d758ff549b6 18920 libdevel optional libusbhid-dev_8.2+ds1-4_kfreebsd-amd64.deb
 203630b154fbb22f28ba00b40c23271e 39728 libs optional libusb2_8.2+ds1-4_kfreebsd-amd64.deb
 a13d608e78177ebf0ffdc5cb069b5f6f 62158 libdevel optional libusb2-dev_8.2+ds1-4_kfreebsd-amd64.deb
 faaae5ec7e74642ec230c78f1943da91 30866 debian-installer optional libusb2-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 7025ded7100f2fe65789d61bc34323b3 23914 libs optional libkvm0_8.2+ds1-4_kfreebsd-amd64.deb
 7dc9b7c7c161baad669808643ab26700 46828 libdevel optional libkvm-dev_8.2+ds1-4_kfreebsd-amd64.deb
 6ab87892fb63a754cc03acb84ae3bd8f 18136 libs optional libdevstat7_8.2+ds1-4_kfreebsd-amd64.deb
 109b01b9de7b07693f42cd70370de64f 24888 libdevel optional libdevstat-dev_8.2+ds1-4_kfreebsd-amd64.deb
 aa0fdf4d0755bfd80252cae0f83d0445 15704 libs optional libmemstat3_8.2+ds1-4_kfreebsd-amd64.deb
 a04576d91d6177657c44af80b0563525 22076 libdevel optional libmemstat-dev_8.2+ds1-4_kfreebsd-amd64.deb
 650626961db9ede83f06b12c0c801463 16418 libs optional libnetgraph4_8.2+ds1-4_kfreebsd-amd64.deb
 1291c8798702499df33181f0d6a32ce3 21534 libdevel optional libnetgraph-dev_8.2+ds1-4_kfreebsd-amd64.deb
 e78caad4553847e7a6e5c1ee6d9efb99 11496 libs optional libipx2_8.2+ds1-4_kfreebsd-amd64.deb
 b792aa2c1e0c5a000de8f5607e59b354 13338 libdevel optional libipx-dev_8.2+ds1-4_kfreebsd-amd64.deb
 598b67c712746d9a202a2e8c2b1c3baa 3984 debian-installer optional libipx2-udeb_8.2+ds1-4_kfreebsd-amd64.udeb
 2d8e6a41e731eee6686ad37b792203b6 14072 libs optional libkiconv4_8.2+ds1-4_kfreebsd-amd64.deb
 3b8234cba7d1cafeba1b7b6d1badc12b 11296 libdevel optional libkiconv-dev_8.2+ds1-4_kfreebsd-amd64.deb
 69749f510e3751f3d76e43b2385dccfb 18482 libs optional libjail1_8.2+ds1-4_kfreebsd-amd64.deb
 cdf7854d1d0558589ea7756c0daa7d67 22116 libdevel optional libjail-dev_8.2+ds1-4_kfreebsd-amd64.deb
 7d53f3d36702c26b62aaf407cc418f08 21906 libs optional libusbhid-common_8.2+ds1-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk4/9x4ACgkQC19io6rUCv9LvwCfa3vnGVydzen7RYH0qvoFohRT
ZboAn1f5jWaYk5BiJOSvG3lbLkhWJdbA
=JwR3
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 16 Sep 2011 07:32:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:47:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.